
@charset 'utf-8';
/*
Theme Name: Gamezone-Child
Theme URI:  http://gamezone.themerex.net/
Description: Gamezone - Multipurpose and Multiskin Responsive Wordpress theme
Author: ThemeREX
Author URI:  http://themerex.net/
Template: gamezone
Version: 1.0
License: GNU General Public License
License URI: license.txt
Tags: flexible-header, accessibility-ready, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: gamezone
*/


/* =Theme customization starts here
-------------------------------------------------------------- */

.logo_back:after {
    bottom: -46px!important;
    right: -46px!important;
    -o-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
}

.newsletter_back:before {
    bottom: -17px;
    left: 54px;
    -o-transform: skew(-20deg);
    -moz-transform: skew(-20deg);
    -webkit-transform: skew(-20deg);
    -o-transform: skew(-20deg);
    -ms-transform: skew(-20deg);
    transform: skew(-20deg);
}

body .sc_layouts_row_type_compact .sc_layouts_logo img.logo_image {
    max-height: 3em;
}

header.top_panel.top_panel_custom .sc_layouts_row.sc_layouts_row_type_compact {
    overflow: hidden;
    background-color: #fff;
}

.sc_recent_news.sc_recent_news_style_news-portfolio .post_item .post_title {
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
}

.sc_recent_news.sc_recent_news_style_news-portfolio .post_item:hover .post_title {
    opacity: 1;
}

.sc_recent_news.sc_recent_news_style_news-portfolio .post_meta,
.sc_recent_news.sc_recent_news_style_news-portfolio .icons{
    display: none;
}

.sc_recent_news.sc_recent_news_style_news-portfolio .post_featured.with_thumb.hover_icon::before {
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    transition: all 0.3s ease;
    opacity: 0;
    background: #000;
}

.sc_recent_news.sc_recent_news_style_news-portfolio .post_featured.with_thumb.hover_icon:hover::before {
    opacity: 0.5;
}

.scheme_default .author_info {
    margin-bottom: 36px;
}

#page_preloader {
	opacity: 0.9!important;
}

div#page_preloader {
    display: none;
}

.home div#page_preloader {
    display: initial;
}

.single-mec-events .sidebar.right.widget_area {
    display: none;
}

.event-color {
    display: none;
}

.sc_recent_news_columns_wrap article.post_item.post_layout_news-portfolio {
    box-shadow: 0px 0px 15px 0px rgba(28, 25, 44, 0.4);
    border-radius: 6px;
}

.mec-slider-t1-wrap {
    background: transparent;
}

.mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-next, .mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-prev {
    background: #28ae4e;
}

.mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-prev i {
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    bottom: 11px;
    right: 1px;
}

.mec-slider-t1-wrap .mec-owl-theme .owl-nav .owl-next i {
    color: #ffffff;
    font-weight: bold;
    font-size: 16px;
    position: relative;
    bottom: 11px;
    left: 1px;
}

@media (max-width: 1439px) {

    header.top_panel.top_panel_custom .sc_layouts_row.sc_layouts_row_type_compact {
        background-color: #fff!important;
    }

    .vc_custom_1582238221653 h1 {
        line-height: 100%!important;
        font-size: 42px!important;
    }

    .sc_recent_news_style_news-modern-right .first-wrap .post_featured {
        height: 250px!important;
    }

    body.expand_content .sc_recent_news_style_news-announce .post_size_full {
        height: 250px!important;
    }
    
    aside#nav_menu-2, aside#nav_menu-3 {
    width: 50%;
}

aside#nav_menu-2 {margin-top: 30px !important;}

}